[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

3.7 PACKAGES file documentation error



The file ftp://rt.fm/pub/OpenBSD/3.7/PACKAGES

shows the 3.7 kde packages as being version 3.2.3.
I suspect this is an error.

Dave Feustel